[FontCreatorPortableSettings]
LastDrive=C:
LastDirectory=\Users\Administrator\Desktop\FontCreator 13.0.0.2675\FontCreator 13.0.0.2675
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=C:\Users\Administrator\Desktop
[ComputerID]
LastSystemDriveSN=-2008068149
LastSystemDriveSNHex=884F4FCB
LastComputerName=BF-20191115MMOV
LastUserName=Administrator
[LastPluginsDir]
BF-20191115MMOV_-2008068149=C:\Users\ADMINI~1\AppData\Local\Temp\nswFB1A.tmp
